Subject: Re: [PATCH] r8169: fix a bug in rtl8169_init_phy()

From: Piotr Hosowicz <[email-masked]>
Date: Sat, 19 Mar 2011 17:27:02 +0100

On 19.03.2011 17:04, Eric Dumazet wrote:
> Le samedi 19 mars 2011 à 16:49 +0100, Piotr Hosowicz a écrit :
>
>> I do not understand. I reverted the commit you mentioned and am building
>> now. Will it suffice?
>>
>
> Either you
>
> 1) Revert the commit

OK. This is what I've done and everything is OK, net works as usual. But 
what should I do next? Will the revert be done on the GIT server? And 
when? I try not to clone to much and wastefuly. And am new to GIT so 
sorry for the question.

> OR
> 2) apply my patch

Regards and thanks,

Piotr Hosowicz

-- 
Jest jedna korzyść z posiadania TV - jak dobrze
rozregulujesz odbiornik, trafisz na promieniowanie
mikrofalowe z początków Wszechświata.
NP: Big Big Train - Master James Of St George
NB: 2.6.38-20110319-1638-net+